새 SharePoint Server 2016 팜의 상태 "사용 가능한 업그레이드"

이 문서는 Microsoft 기계 번역 소프트웨어를 이용하여 번역되었으며 Microsoft Community에 의한 Community Translation Framework(CTF) 기술 혹은 사람이 번역한 내용에 의하여 사후 편집될 수 있습니다. Microsoft는 Knowledge Base에 있는 모든 문서에 다양한 언어로 접근할 수 있도록 하기 위하여 기계 번역, 사람에 의한 번역 및 커뮤니티가 편집한 내용을 모두 제공합니다. 번역된 문서는 어휘, 구문 및/혹은 문법에 오류가 있을 수 있습니다. Microsoft는 번역 오류로 인한 부정확성, 오류 및/또는 손해와 이를 고객이 사용하는 데에 대하여 책임을 지지 않습니다.

이 문서의 영문 버전 보기:3157397
현상
이 시나리오를 고려해 야 합니다. SharePoint Server 2016 설치 되어 있습니다. 새 팜을 만들려는 SharePoint 2016 제품 구성 마법사 실행 됩니다. 그룹을 만든 후 다음과 같은 현상이 발생할 수 있습니다.
  • SharePoint 2016 중앙 관리 웹 사이트로 이동 하면. 중앙 관리 에서이 팜의 서버 관리 링크 followthe. 상태 열에는 "업그레이드 가능"이 표시 됩니다.
  • 중앙 관리에서 모니터링을 클릭합니다. 데이터베이스 상태 검토를클릭합니다. SharePoint_AdminContent_<GUID></GUID>데이터베이스에 다음 상태: "데이터베이스가 호환성 범위 및 업그레이드 권장".
  • 중앙 관리 웹 사이트로 이동 하면. 콘텐츠 데이터베이스 관리를 탐색할. 에 웹 응용 프로그램:메뉴 페이지에서SharePoint 중앙 관리 v4를 선택 합니다. 다음에 대 한 링크는SharePoint_AdminContent_<GUID> </GUID> 콘텐츠 데이터베이스. 데이터베이스 스키마 버전영역에는 다음이 포함 됩니다.
    Microsoft.Office.Project.Server.Database.Extension.Upgrade.PDEUpgradeSequence 현재 스키마 버전: 4.0.0.0, 최대 스키마 버전: 16.1.273.0
  • 2016 SharePoint 서버에서 stsadm-o LocalUpgradeStatus 명령을 실행 하는 다음과 같은 결과 반환 합니다.
    <object>
    <name>SharePoint_AdminContent_GUID</name>
    <type>Microsoft.SharePoint.Administration.SPContentDatabase</type>
    <level>5</level>
    <status>업그레이드 필요</status>
    </object>
  • SharePoint 서버에서 사용 하 여SharePoint 2016 관리 셸을 실행할:
    SPFarm 가져오기 | 재귀 가져오기 SPPendingUpgradeActions

    결과 다음과 같습니다.
    UpgradeActions: {Microsoft.Office.Project.Server.Database.Extension.Upgrade.PD
    EUpgradeSequence, Microsoft.Office.Project.Server.Database.Ext
    ension입니다. Upgrade.PDEUpgraderAction_16_0_1_0, Microsoft.Office.Pr
    oject입니다. Server.Database.Extension.Upgrade.PDEUpgraderAction_16_1
    _1_0, Microsoft.Office.Project.Server.Database.Extension.Upgra
    de입니다. PDEUpgraderAction_16_1_2_0...}
    개체 이름: SharePoint_AdminContent_<GUID>
    개체 형식: Microsoft.SharePoint.Administration.SPContentDatabase
    ParentName: SharePoint 중앙 관리 v4
    ParentType: Microsoft.SharePoint.Administration.SPAdministrationWebApplica
    제공
    레벨: 5
    상태: NeedsUpgradeBackwardsCompatible</GUID>
  • 개체 형식: Microsoft.SharePoint.Administration.SPContentDatabase
    ParentName: SharePoint 중앙 관리 v4
    ParentType: Microsoft.SharePoint.Administration.SPAdministrationWebApplica
    제공
    레벨: 5
    상태: NeedsUpgradeBackwardsCompatible



원인
데이터베이스에서 ifsome 구성 되지 않은 경우일 수 있습니다 2016Configuration 마법사 SharePoint 중앙 관리 AdminContent 데이터베이스를 만들 때 필요한 버전으로 설정 되어 있습니다.



해결 방법
이 문제를 해결 하려면 다음 방법 중 하나를 사용 합니다.

1.2016 관리 셸을 SharePoint중앙 관리 데이터베이스에 compoments 업그레이드 하려면 다음을 실행 합니다.
Get-SPWebApplication <Central administration="" url="">| 가져오기 SPContentDatabase | 업그레이드 SPContentDatabase</Central>


2. 있는SharePoint 2016 제품 구성 마법사의 명령줄에서:
PSConfig.exe-cmd 내부 업그레이드 b2b-대기-applicationcontent-cmd를 강제로-cmd-installfeatures-cmd secureresources를 설치 합니다.


kbprb kbtshoot

경고: 이 문서는 자동으로 번역되었습니다.

속성

문서 ID: 3157397 - 마지막 검토: 07/19/2016 07:22:00 - 수정: 1.0

Microsoft SharePoint Server 2016

  • kbmt KB3157397 KbMtko
피드백